*
{
  margin-top: 0px;
}
body{
  margin: 0;
  padding: 0;
  font-family: 'PT Sans', 'Tahoma', sans-serif;
background-color: #80a1c2;
   
}
body::-webkit-scrollbar {
 display: none;
}
.toppos
{
  padding-top: 10px;
  padding-bottom: 10px;
background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,212,255,1) 0%, rgba(41,14,52,1) 100%);
}
.newlr
{
  margin-left: 60px;
  padding-top: 50px;
  font-size: 30px;
}
#home
{
  margin-left: 10px;
}
.toppos p
{
	
	font-size: 20px;
}
#first
{
	
margin-top: 20px;
}
#chbox
{
margin-top: 20px;
}
#yearlist
{
margin-top: 20px;
}
.outborder
{
	  width: auto;
	  height: auto;
  background: #f7f5f5;  
  margin-top: 20px;
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 20px;
   
  
  border-radius: 15px;
  box-shadow: 0 0 10px rgba(0,0,0,1);
}
#msgchbox1
{
  margin-left: 73%;
}
#msgchbox2
{
   margin-left: 73%;
}
#msgchbox3
{
  margin-left: 1%;
}

#intab1
{
  width:100%;
}
#tab1
{
  width: 98%;
}
#tab2
{
  width: 98%;
}
#tab3
{
  width: 98%;
}
.submit
{
  height: 40px;
  margin-top: 4%;
  margin-left: 75%;
  width: 100px;
    background: rgb(28, 184, 65);
 color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
            cursor: pointer;

  }
#whb1
{
  height: 26px;
}
#whb2
{
  height: 26px;
}
#warehouselist
{
  height: 30px;
}
.tableb
{
	
	padding-left: 30px;
}
table, th, td {
  border: 1px solid black;
 border-collapse: collapse;
 }
 .f1
 {
 	font-size: 20px;
 	padding-left: 30px;
 	padding-bottom: 10px;
 	width: 65%;
 

 }
  .f2
 {
 	font-size: 20px;
 	padding-left: 30px;

 	width:auto;
 }
   .f3
 {
 	font-size: 20px;
 	padding-bottom: 10px;
 	width: 65%;
 	text-align: center;
  
 }
   .f4
 {
 	
 font-size: 20px;
 margin-top: 0px;
 
 padding-top:0px;
 	padding-left: 0px;
 	padding-bottom: 0px;
 	border: none;
 
 	width:auto;
 	
 }
 #awbno
 {
 	height: 30px;
 	width: 200px;
 
 }
 #lrnos
 {
 	height: 30px;
 	width: 200px;
 }
 #lrdate
 {
 	height: 30px;
 	width: 200px;
 }
#vnos
 {
 	height: 30px;
 	width: 200px;
 }
 #frombox
 {
 	width: 99%;
  height: 30px;
 }
  #consbox
 {
 	width: 99%;
  height: 30px;
 }
   #consboxb
 {
  width: 99%;
  height: 30px;
 }
  #congst
 {
 	width: 99%;
  height: 30px;
 }
  #conmobile
 {
 	width: 99%;
  height: 30px;
 }
 #consaddress
 {
  width:99%;
 }
 #ceeaddress
 {
  width:99%;
 }
 #agaddress
 {
  width:99%;
 }
  #ceebox
 {
 	width: 99%;
  height: 30px;
 }
   #ceeboxb
 {
  width: 99%;
  height: 30px;
 }
  #ceegst
 {
 	width: 99%;
  height: 30px;
 }
  #ceemobile
 {
 	width: 99%;
 height: 30px;
 }
  #tobox
 {

 	width: 99%;
height: 30px;

 }
  #agennamebox
 {
 	width: 99%;
 height: 30px;
 }
  #agenmobile
 {
 	width: 99%;
  height: 30px;
 }
  #totbag
 {
 	width: 99%;
  height: 30px;
 }
  #totfreight
 {
 	width: 99%;
  height: 30px;
 }
  #perbagamt
 {
 	width: 99%;
  height: 30px;
 }
 #head1
 {
    width: 17%;
  text-align: center;
 
 }
 #head2
 {
  width: 18%;
  text-align: center;
 
 }
  #head3
 {
  width: 14%;
  text-align: center;
 
 }
 #head4
 {
  width: 12%;
  
  text-align: center;
 }
 #head5
 {
  width: 12%;
  
  text-align: center;
 }
 #head6
 {
  width: 13%;
  text-align: center;
 }
 #head7
 {
  width: 1%;
 
  text-align: center;
 }
 
 #head9
 {
  width: 30%;
 
  text-align: center;
 }
 #tcol
 {
  
 }
 #boxa1
 {
  width: 99%;
  height: 30px;
 }
  #boxa2
 {
  width: 99%;
  height: 30px;
 }
  #boxa3
 {
  width: 99%;
  height: 30px;
 }
  #boxa4
 {
  width: 99%;
  height: 30px;
 }
  #boxa5
 {
  width: 99%;
  height: 30px;
 }
  #boxa6
 {
  width: 10%;
  height: 30px;
 
 }
  #boxa7
 {
  width: 99%;
  height: 30px;
 }
 
  #boxk1
 {
  width: 99%;
  height: 30px;
  
 }
  #boxk2
 {
  width: 99%;
  height: 30px;

 }
  #boxk3
 {
  width: 99%;
  height: 30px;
 }
 .innertable
 {
 	padding-left: 0px;
	 padding-top: 10px;
 }

#f5
{
	width: 33%;
}
#f6
{

	width: 33%;

}
#f7
{
width: 33%;
}
.f8
{
	width: 200px;

}
.f9
{
	width: 200px;
	height: 30px;
}
.f10
{
	width: 200px;
	height: 30px;
}
.f12
{
	width: 200px;
	height: 30px;
}
.f14
{
	width: 200px;
	height: 30px;
}
.s1
{
		height: 550px;
		width: 0px;
}
.input-fields .input{
 box-sizing: border-box;
 border: 1px solid #D1D1D1;
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    line-height: 1.5em;
    padding: 5px 0px 5px 0px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}

.button {
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  padding: 10px;
  width: 170px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  margin-left: 66%;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}


